[graph-tool] general "did not match C++ signature" error

bloodymeli bloodymeli at gmail.com
Sun Feb 5 15:08:28 CET 2017


Thanks!

This is indeed strange, as the library is installed to 
/usr/local/epd/lib/python2.7/site-packages/graph_tool/libgraph_tool_core.so

but compiled against:
libpython2.6.so.1.0 => /usr/lib64/libpython2.6.so.1.0 (0x00007ffff38ce000)

How do I specify which libpython to use?



--
View this message in context: http://main-discussion-list-for-the-graph-tool-project.982480.n3.nabble.com/general-did-not-match-C-signature-error-tp4026983p4026988.html
Sent from the Main discussion list for the graph-tool project mailing list archive at Nabble.com.



More information about the graph-tool mailing list